firefox 出现ssl_error_unsupported_version 关闭安全检查

about:config

security.tls.version.fallback-limit 0

security.tls.version.min  0

发表评论

电子邮件地址不会被公开。 必填项已用*标注